Bug 1026884 - Unhandled error message: The name :1.137 was not provided by any .service files (Can't resume connection if gvfsd-sftp process will be killed)
Unhandled error message: The name :1.137 was not provided by any .service fil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 10:16 EST by Mikhail
Modified: 2015-06-29 08:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:49:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
htop screenshot (266.99 KB, image/png)
2013-11-05 10:16 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-11-05 10:16:08 EST
Created attachment 819823 [details]
htop screenshot

Description of problem:
Can't resume connection if gvfsd-sftp process will be killed

I was forced to kill gvfsd-sftp processes due to the fact that because of them began to slow down all programs (evolution, nautilus, sublimedit).

After it I can't reconnect via nautilus.

Please see demonstration video:
https://drive.google.com/file/d/0B0nwzlfiB4aQdFQxei1zYmNkVEU/edit?usp=sharing
Comment 1 Mikhail 2013-11-05 10:28:20 EST
workaround: "killall nautilus" then start nautilus again all ok
Comment 2 Fedora End Of Life 2015-05-29 05:41:48 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-06-29 08:49:05 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.